<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>org.springframework.boot</groupId>
		<artifactId>spring-boot-starter-parent</artifactId>
		<version>2.4.3</version>
		<relativePath/> <!-- lookup parent from repository -->
	</parent>
	<groupId>com.resolve.football.models</groupId>
	<artifactId>FootballModels</artifactId>
	<version>0.0.1-SNAPSHOT</version>
	<name>FootballModels</name>
	<description>Football models.</description>
	<packaging>jar</packaging>
	<properties>
		<java.version>11</java.version>
	</properties>
	<dependencies>
    </dependencies>

	<build>
	</build>

</project>
